آیا برنامه های iOS که با زبان Swift توسعه داده می شوند بر روی نسخه های قدیمی iOS نیز اجرا می شوند؟

0 رأی

آیا برنامه های iOS که با زبان Swift توسعه داده می شوند بر روی نسخه های قدیمی iOS (نسخه های قبلی iOS مانند 6 یا 7) نیز اجرا می شوند؟

سوال 2 سال قبل در تالار کامپیوتر و اینترنت توسط Saeed Zarinfam (920 امتیاز) 34% درصد پذیرش
برچسب گذاری مجدد در 2 سال قبل توسط Saeed Zarinfam

1 جواب

0 رأی

محیط runtime زبان های Swift و Objective-C یکی است ولی برنامه های توسعه داده شده با Swift فقط بر روی iOS 7 به بالا اجرا می شود.

جواب 2 سال قبل توسط Saeed Zarinfam (920 امتیاز)
ویرایش 2 سال قبل توسط Saeed Zarinfam

سوال های مشابه

0 رأی
0 جواب 36 بازدید
0 رأی
1 جواب 50 بازدید
+1 رأی
2 جواب 798 بازدید
...